Subject: [GIT PULL] Rockchip dts64 updates for 4.19 round 3

From: [email-masked] (Heiko Stuebner)
Date: Tue, 14 Aug 2018 13:02:20 +0200

Am Montag, 6. August 2018, 10:46:03 CEST schrieb Heiko Stuebner:
> Hi Arnd, Kevin, Olof,
> 
> with Linus doing an -rc8 this time, I thought I send off some more
> things that became ready since the round2 pull from last week.
> 
> As the tag describes a new soc, 2 new boards and 1 UHS support.
> 
> No worries, if you haven't got the time to look at it. Then I'll just move
> things over to 4.20

For completeness sake:
I've dropped the tag and moved the patches over to my stack for 4.20 now.

Heiko